Subject: Re: Job | Shortlisted for CCE/Sr. CCE - International Non Voice Process
From: Warid waran <[email-masked]>
To: [email-masked]
Date: Wed, 4 Nov 2020 12:09:31 +0530

Not able to view Details? Learn More

Job Title
Job | Shortlisted for CCE/Sr. CCE - International Non Voice Process

3 Applicants

View All

Warid waran
My self warid waran from Delhi. I did my 3 years bhm degree from ihm bhubnaswer. after that I did 4 months industrial training from leela group of hotels. then I moved to lalit as customer service associate. where I handle international and domestic customers to face to face and on. calls also , selling the product on target based.

Shortlist

Reject

Current Designation Customer Service Associate
Current Company Bharat Hotels
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Noida, Gurgaon
Education
Hospitality sector
Ihm bhubnashwer
BHM
Ihm bhubnashwer
Key Skills
Leadership Skills, Problem Solving, Team Skills, customer handling, Interpersonal Skills, Communication, Leadership, Presentation Skills, Sales, Negotiation Skills, Sales Ability

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem